## python-os-testr 0.2.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=0.6,!=0.7,<1.0
Babel>=1.3
testrepository>=0.0.18
python-subunit>=0.0.18
testtools>=0.9.36,!=1.2.0
