=== debian/changelog ===
python-os-testr (0.2.0-4) unstable; urgency=medium

  * Fixed tweak of $PATH when running tests (Closes: #806489).

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Dec 2015 09:48:32 +0100

python-os-testr (0.2.0-3) unstable; urgency=medium

  * override_dh_python3 to fix Py3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 23:20:44 +0000

python-os-testr (0.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 10:14:34 +0000

python-os-testr (0.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Added myself as uploader.
  * Added python{3,}-ddt as build-depends.
  * Using git tag based workflow as the package is from OpenStack:
    - Dropped upstream tarball artifacts (ChangeLog, AUTHORS, PKG-INFO).
    - Fixed debian/gbp.conf
    - Added export OSLO_PACKAGE_VERSION=$(VERSION) in debian/rules.
  * Added unit tests:
    - Added it in debian/rules.
    - Added in debian/bin a ostestr thing which is normally generated by pbr.
  * Dropped Py3 compat patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Jul 2015 21:40:51 +0200

python-os-testr (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #789613).

 -- James Page <james.page@ubuntu.com>  Tue, 23 Jun 2015 11:12:25 +0100
