=== debian/rules ===
#!/usr/bin/make -f

PYTHONS:=$(shell pyversions -vr)
PYTHON3S:=$(shell py3versions -vr)

UPSTREAM_GIT = git://github.com/openstack/os-testr.git
-include /usr/share/openstack-pkg-tools/pkgos.make

export OSLO_PACKAGE_VERSION=$(VERSION)

%:
	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc

override_dh_install:
	set -e ; for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python-os-testr; \
	done
	set -e ; for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-os-testr; \
	done
	rm -rf $(CURDIR)/debian/python*-os-testr/usr/lib/python*/dist-packages/*.pth
	mv $(CURDIR)/debian/python-os-testr/usr/bin/ostestr $(CURDIR)/debian/python-os-testr/usr/bin/python2-ostestr
	mv $(CURDIR)/debian/python3-os-testr/usr/bin/ostestr $(CURDIR)/debian/python3-os-testr/usr/bin/python3-ostestr
	mv $(CURDIR)/debian/python-os-testr/usr/bin/subunit-trace $(CURDIR)/debian/python-os-testr/usr/bin/python2-subunit-trace
	mv $(CURDIR)/debian/python3-os-testr/usr/bin/subunit-trace $(CURDIR)/debian/python3-os-testr/usr/bin/python3-subunit-trace
	mv $(CURDIR)/debian/python-os-testr/usr/bin/subunit2html $(CURDIR)/debian/python-os-testr/usr/bin/python2-subunit2html
	mv $(CURDIR)/debian/python3-os-testr/usr/bin/subunit2html $(CURDIR)/debian/python3-os-testr/usr/bin/python3-subunit2html

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	@echo "===> Running tests"
	set -e ; set -x ; for i in 2.7 $(PYTHON3S) ; do \
		chmod +x $(CURDIR)/debian/bin/* ; \
		for j in $(CURDIR)/debian/bin/* ; do \
			echo sed "1 s/.*/#\!\/usr\/bin\/python$$i/" $$j ; \
		done ; \
		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
		rm -rf .testrepository ; \
		testr-python$$PYMAJOR init ; \
		TEMP_REZ=`mktemp -t` ; \
		export PATH=$$PATH:$(CURDIR)/debian/bin ; PYTHONPATH=$(CURDIR) PYTHON=python$$i testr-python$$PYMAJOR run --subunit | tee $$TEMP_REZ | subunit2pyunit ; \
		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
		rm -f $$TEMP_REZ ; \
		testr-python$$PYMAJOR slowest ; \
	done
	set -e ; set -x ; for j in $(CURDIR)/debian/bin/* ; do \
		echo sed "1 s/.*/#\!\/usr\/bin\/python/" $$j ; \
	done
endif


override_dh_sphinxdoc:
	sphinx-build -b html doc/source debian/python-os-testr-doc/usr/share/doc/python-os-testr-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutils

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build

# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
override_dh_installcron override_dh_installdebconf:
override_dh_installlogrotate override_dh_installgsettings:
