=== debian/changelog ===
python-os-testr (0.6.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Uploading to unstable.
  * Standards-Version: 3.9.7 (no change).
  * Fixed debian/copyright ordering.
  * Added generate-subunit to the pool of update-alternatives managed command
    line programs.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 09:00:23 +0000

python-os-testr (0.4.2-1) experimental; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

  [ Corey Bryant ]
  * d/control: Update uploaders.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Dec 2015 15:07:37 +0100
