=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: James Page <james.page@ubuntu.com>,
            Thomas Goirand <zigo@debian.org>,
+           Corey Bryant <corey.bryant@canonical.com>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools,
                python-all,
-               python-pbr,
+               python-pbr (>= 1.8),
                python-setuptools,
                python-sphinx,
                python3-all,
-               python3-pbr,
+               python3-pbr (>= 1.8),
                python3-setuptools,
 Build-Depends-Indep: python-babel (>= 1.3),
                      python-coverage (>= 3.6),
@@ -22,25 +23,26 @@
                      python-oslotest (>= 1.2.0),
                      python-six (>= 1.9.0),
                      python-testscenarios (>= 0.4),
-                     python-testtools (>= 0.9.36),
+                     python-testtools (>= 1.4.0),
                      python3-babel (>= 1.3),
                      python3-ddt,
                      python3-oslotest (>= 1.2.0),
                      python3-six (>= 1.9.0),
                      python3-testscenarios (>= 0.4),
-                     python3-testtools (>= 0.9.36),
+                     python3-testtools (>= 1.4.0),
                      subunit (>= 0.0.18),
                      testrepository (>= 0.0.18),
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-os-testr.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-os-testr.git
-Homepage: http://github.com/openstack/os-testr
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-os-testr.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-os-testr.git
+Homepage: https://github.com/openstack/os-testr
 XS-Testsuite: autopkgtest
 
 Package: python-os-testr
 Architecture: all
 Depends: python-babel (>= 1.3),
-         python-testtools (>= 0.9.36),
+         python-pbr (>= 1.8),
+         python-testtools (>= 1.4.0),
          python-testrepository (>= 0.0.18),
          subunit (>= 0.0.18),
          ${misc:Depends},
@@ -57,9 +59,10 @@
 Package: python3-os-testr
 Architecture: all
 Depends: python3-babel (>= 1.3),
+         python3-pbr (>= 1.8),
          python3-subunit (>= 0.0.18),
          python3-testrepository (>= 0.0.18),
-         python3-testtools (>= 0.9.36),
+         python3-testtools (>= 1.4.0),
          ${misc:Depends},
          ${python3:Depends},
 Breaks: python3-tempest-lib (<< 0.5.0-2~),
