=== debian/rules ===
--- 
+++ 
@@ -27,6 +27,8 @@
 	mv $(CURDIR)/debian/python3-os-testr/usr/bin/subunit-trace $(CURDIR)/debian/python3-os-testr/usr/bin/python3-subunit-trace
 	mv $(CURDIR)/debian/python-os-testr/usr/bin/subunit2html $(CURDIR)/debian/python-os-testr/usr/bin/python2-subunit2html
 	mv $(CURDIR)/debian/python3-os-testr/usr/bin/subunit2html $(CURDIR)/debian/python3-os-testr/usr/bin/python3-subunit2html
+	mv $(CURDIR)/debian/python-os-testr/usr/bin/generate-subunit $(CURDIR)/debian/python-os-testr/usr/bin/python2-generate-subunit
+	mv $(CURDIR)/debian/python3-os-testr/usr/bin/generate-subunit $(CURDIR)/debian/python3-os-testr/usr/bin/python3-generate-subunit
 
 override_dh_python3:
 	dh_python3 --shebang=/usr/bin/python3
