=== debian/control ===
--- 
+++ 
@@ -15,32 +15,34 @@
                python3-all,
                python3-pbr (>= 1.8),
                python3-setuptools,
-Build-Depends-Indep: python-babel (>= 1.3),
+Build-Depends-Indep: python-babel (>= 2.3.4),
                      python-coverage (>= 3.6),
                      python-ddt,
                      python-hacking,
-                     python-oslosphinx (>= 2.2.0),
-                     python-oslotest (>= 1.2.0),
+                     python-oslosphinx (>= 2.5.0),
+                     python-oslotest (>= 1:1.10.0),
                      python-six (>= 1.9.0),
                      python-testscenarios (>= 0.4),
                      python-testtools (>= 1.4.0),
-                     python3-babel (>= 1.3),
+                     python3-babel (>= 2.3.4),
                      python3-ddt,
-                     python3-oslotest (>= 1.2.0),
+                     python3-oslotest (>= 1:1.10.0),
                      python3-six (>= 1.9.0),
                      python3-testscenarios (>= 0.4),
                      python3-testtools (>= 1.4.0),
                      subunit (>= 0.0.18),
                      testrepository (>= 0.0.18),
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-os-testr.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-os-testr.git
+Build-Conflicts: python-os-testr,
+                 python3-os-testr,
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-os-testr?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-os-testr -b debian/newton
 Homepage: https://github.com/openstack/os-testr
 XS-Testsuite: autopkgtest
 
 Package: python-os-testr
 Architecture: all
-Depends: python-babel (>= 1.3),
+Depends: python-babel (>= 2.3.4),
          python-pbr (>= 1.8),
          python-testtools (>= 1.4.0),
          python-testrepository (>= 0.0.18),
@@ -58,7 +60,7 @@
 
 Package: python3-os-testr
 Architecture: all
-Depends: python3-babel (>= 1.3),
+Depends: python3-babel (>= 2.3.4),
          python3-pbr (>= 1.8),
          python3-subunit (>= 0.0.18),
          python3-testrepository (>= 0.0.18),
