=== debian/changelog ===
python-os-testr (0.8.0-1) unstable; urgency=medium

  * New upstream version

 -- David Homolka <david.homolka@ultimum.io>  Thu, 03 Aug 2017 10:30:19 +0200

python-os-testr (0.7.0-3) UNRELEASED; urgency=medium

  * Bumped debhelper compat version to 10

 -- Ondřej Nový <onovy@debian.org>  Thu, 24 Nov 2016 00:08:45 +0100
