=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: James Page <james.page@ubuntu.com>,
            Thomas Goirand <zigo@debian.org>,
            Corey Bryant <corey.bryant@canonical.com>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                openstack-pkg-tools,
                python-all,
@@ -19,7 +19,7 @@
                      python-coverage (>= 3.6),
                      python-ddt,
                      python-hacking,
-                     python-oslosphinx (>= 2.5.0),
+                     python-oslosphinx (>= 4.7.0),
                      python-oslotest (>= 1:1.10.0),
                      python-six (>= 1.9.0),
                      python-testscenarios (>= 0.4),
@@ -35,8 +35,8 @@
 Build-Conflicts: python-os-testr,
                  python3-os-testr,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-os-testr?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-python-os-testr -b debian/newton
+Vcs-Browser: https://anonscm.debian.org/git/openstack/old/gerrit/deb-python-os-testr.git/?h=debian%2Focata
+Vcs-Git: https://anonscm.debian.org/git/openstack/old/gerrit/deb-python-os-testr.git -b debian/ocata
 Homepage: https://github.com/openstack/os-testr
 XS-Testsuite: autopkgtest
