=== debian/changelog ===
python-os-testr (1.0.0-4) unstable; urgency=medium

  * Remove test_trace() broken test (Closes: #892745).

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Apr 2018 19:49:35 +0000

python-os-testr (1.0.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * d/control: Remove XS-Testsuite field, not needed anymore

  [ Thomas Goirand ]
  * Standards-Version is now 4.1.3.
  * A bit of clean-up in debian/rules.
  * Run python setup.py egg_info before running tests.
  * Fix Python path of ostestr bin in debian/bin (Closes: #892745).

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Mar 2018 11:45:04 +0000

python-os-testr (1.0.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Standards-Version is now 4.1.1.
  * Add remove-privacy-breanch-in-docs.patch

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Nov 2017 22:45:24 +0000

python-os-testr (1.0.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_install.
  * Switched to using stestr, just like upstream did.

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Sep 2017 21:25:49 +0200
