=== debian/control ===
Source: python-os-testr
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 James Page <james.page@ubuntu.com>,
 Thomas Goirand <zigo@debian.org>,
 Corey Bryant <corey.bryant@canonical.com>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools (>= 70~),
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.6.2),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
Build-Depends-Indep:
 python-coverage (>= 3.6),
 python-ddt,
 python-hacking,
 python-openstackdocstheme (>= 1.16.0),
 python-oslotest,
 python-six,
 python-stestr,
 python-testscenarios,
 python-testtools,
 python3-ddt,
 python3-oslotest,
 python3-six,
 python3-stestr,
 python3-testscenarios,
 python3-testtools,
 subunit,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-os-testr
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-os-testr.git
Homepage: https://github.com/openstack/os-testr

Package: python-os-testr
Architecture: all
Depends:
 python-pbr (>= 2.0.0),
 python-stestr,
 python-testtools,
 subunit,
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-os-testr-doc,
Description: Utility wrappers for testrepository for OpenStack projects - Python 2.x
 A number of small wrappers to support use of testrepository
 across OpenStack projects.
 .
 This package contains the Python 2.x module and binaries.

Package: python-os-testr-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Utility wrappers for testrepository for OpenStack projects - doc
 A number of small wrappers to support use of testrepository
 across OpenStack projects.
 .
 This package contains the documentation.

Package: python3-os-testr
Architecture: all
Depends:
 python3-pbr (>= 2.0.0),
 python3-stestr,
 python3-testtools,
 subunit,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-os-testr-doc,
Description: Utility wrappers for testrepository for OpenStack projects - Python 3.x
 A number of small wrappers to support use of testrepository
 across OpenStack projects.
 .
 This package contains the Python 3.x module and binaries.
