## python-os-testr 1.1.0

=== requirements.txt ===
--- 
+++ 
@@ -4,5 +4,5 @@
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 stestr>=1.0.0 # Apache-2.0
-python-subunit>=0.0.18 # Apache-2.0/BSD
-testtools>=1.4.0 # MIT
+python-subunit>=1.0.0 # Apache-2.0/BSD
+testtools>=2.2.0 # MIT
