=== debian/changelog ===
python-os-testr (1.1.0-3) unstable; urgency=medium

  * Re-add python3-mock as build-depends (Closes: #973176).

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Nov 2020 09:54:09 +0100

python-os-testr (1.1.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Run wrap-and-sort -bastk.
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 09:48:27 +0200

python-os-testr (1.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Rebased remove-privacy-breanch-in-docs.patch.
  * Removed Default_concurrency_to_0_to_avoid_TypeError_in_stestr.patch
    applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Sep 2019 21:11:23 +0200

python-os-testr (1.0.0-6) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtests after Python 2 support drop (Closes: #935833).

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Aug 2019 21:34:48 +0200

python-os-testr (1.0.0-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Removed Python 2 support (Closes: #934095).
  * Add Default_concurrency_to_0_to_avoid_TypeError_in_stestr.patch taken from
    upstream.

 -- Thomas Goirand <zigo@debian.org>  Wed, 07 Aug 2019 09:04:40 +0200
