=== debian/control ===
Source: python-os-testr
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 James Page <james.page@ubuntu.com>,
 Thomas Goirand <zigo@debian.org>,
 Corey Bryant <corey.bryant@canonical.com>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools (>= 99~),
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-coverage,
 python3-ddt,
 python3-hacking,
 python3-mock,
 python3-openstackdocstheme,
 python3-oslotest,
 python3-six,
 python3-stestr,
 python3-testscenarios,
 python3-testtools,
 subunit,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-os-testr
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-os-testr.git
Homepage: https://github.com/openstack/os-testr

Package: python-os-testr-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Utility wrappers for testrepository for OpenStack projects - doc
 A number of small wrappers to support use of testrepository
 across OpenStack projects.
 .
 This package contains the documentation.

Package: python3-os-testr
Architecture: all
Depends:
 python3-pbr,
 python3-stestr,
 python3-testtools,
 subunit,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-os-testr-doc,
Description: Utility wrappers for testrepository for OpenStack projects - Python 3.x
 A number of small wrappers to support use of testrepository
 across OpenStack projects.
 .
 This package contains the Python 3.x module and binaries.
