=== debian/changelog ===
python-os-testr (2.0.0-0ubuntu1~cloud0) focal-victoria; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 29 Jul 2020 19:03:39 +0000

python-os-testr (2.0.0-0ubuntu1) groovy; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chris MacNaughton ]
  * New upstream release for OpenStack Victoria.
  * d/control: Rename subunit package to python3-subunit.
  * d/control: Update Standards-Version to 4.5.0.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Wed, 29 Jul 2020 07:02:18 +0000

python-os-testr (1.1.0-2ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/watch: Use upstream release tarballs.
  * Dropped changes, superseded in Debian:
    - d/tests/unittests: Execute tests using self.
    - Do not run Python2 unittests
    - Drop attempts to use update-alternatives in the autopkgtests, since the
      package no longer uses alternatives.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 15 Feb 2020 17:16:14 -0800

python-os-testr (1.0.0-5ubuntu3) eoan; urgency=medium

  * Drop attempts to use update-alternatives in the autopkgtests, since the
    package no longer uses alternatives.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 26 Aug 2019 09:57:42 -0700

python-os-testr (1.0.0-5ubuntu2) eoan; urgency=medium

  * Do not run Python2 unittests

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 13:24:08 +0200

python-os-testr (1.0.0-5ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/watch: Use upstream release tarballs.
    - d/tests/unittests: Execute tests using self.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 10:05:52 +0200

python-os-testr (1.0.0-4ubuntu2) eoan; urgency=medium

  * debian/patches/595c06c5bc662ec945e728933df6ac5d6ab116c6.patch:
    - upstream patch to fix issue with Python3.7

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jul 2019 19:01:26 +0200

python-os-testr (1.0.0-4ubuntu1) cosmic; urgency=medium

  * Re-instate Ubuntu changes:
    - d/watch: Use upstream release tarballs.
    - d/tests/unittests: Execute tests using self.

 -- James Page <james.page@ubuntu.com>  Wed, 29 Aug 2018 12:36:43 +0100
