=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-os-testr
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  James Page <james.page@ubuntu.com>,
  Thomas Goirand <zigo@debian.org>,
@@ -18,17 +19,16 @@
  python3-coverage,
  python3-ddt,
  python3-hacking,
- python3-mock,
  python3-openstackdocstheme,
  python3-oslotest,
  python3-six,
  python3-stestr,
  python3-testscenarios,
  python3-testtools,
- subunit,
-Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-os-testr
-Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-os-testr.git
+ python3-subunit,
+Standards-Version: 4.5.0
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-testr
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-testr
 Homepage: https://github.com/openstack/os-testr
 
 Package: python-os-testr-doc
