=== debian/changelog ===
python-os-testr (2.0.1-3) unstable; urgency=medium

  * Cleans better (Closes: #1047249).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 11:12:45 +0200

python-os-testr (2.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 11:20:06 +0200

python-os-testr (2.0.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed version in openstack-pkg-tools build-depends.
  * debhelper-compat 11.
  * Added python3-sphinxcontrib.svg2pdfconverter as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 10 Sep 2021 21:25:00 +0200
