## python-os-testr 3.0.0

=== requirements.txt ===
--- 
+++ 
@@ -3,6 +3,5 @@
 # process, which may cause wedges in the gate later.
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
-stestr>=1.0.0 # Apache-2.0
 python-subunit>=1.0.0 # Apache-2.0/BSD
 testtools>=2.2.0 # MIT
