=== debian/changelog ===
python-os-testr (3.0.0-5) unstable; urgency=medium

  * Add fix-compat-with-subunit.patch (Closes: #1117424).

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Oct 2025 16:01:06 +0200

python-os-testr (3.0.0-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090556).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 09:23:36 +0100

python-os-testr (3.0.0-3) unstable; urgency=medium

  * Remove python3-mock (Closes: #1070661).

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 May 2024 09:12:41 +0200

python-os-testr (3.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 22:10:18 +0200

python-os-testr (3.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Aug 2023 11:17:45 +0200
