=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: python-os-testr
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  James Page <james.page@ubuntu.com>,
  Thomas Goirand <zigo@debian.org>,
  Corey Bryant <corey.bryant@canonical.com>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 11),
  dh-python,
- openstack-pkg-tools (>= 99~),
+ openstack-pkg-tools,
  python3-all,
  python3-pbr,
  python3-setuptools,
@@ -23,12 +22,13 @@
  python3-oslotest,
  python3-six,
  python3-stestr,
+ python3-sphinxcontrib.svg2pdfconverter,
  python3-testscenarios,
  python3-testtools,
- python3-subunit,
-Standards-Version: 4.5.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-testr
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-testr
+ subunit,
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-os-testr
+Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-os-testr.git
 Homepage: https://github.com/openstack/os-testr
 
 Package: python-os-testr-doc
